.end-block {
  margin: 24px 0 0 auto;
  max-width: 320px;
  width: 100%;
}

@media (max-width: 1326px) {
  .end-block {
    margin: 0 42px 0 0;
  }
}

@media (max-width: 767px) {
  .end-block {
    margin: 0 auto;
  }
}

@media (max-width: 400px) {
  .footer__social {
    justify-self: center;
  }
}

.pay-bill {
  margin-bottom: 36px;
}

.pay-bill__link {
  display: block;
}

.pay-bill__link img {
  display: block;
  width: 100%;
  height: auto;
}

.payment-systems {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  gap: 6px;
  margin-bottom: 6px;
}

.payment-systems--secondary {
  grid-template-columns: repeat(4, minmax(0, 1fr));
}

.payment-systems li {
  line-height: 0;
}

.payment-systems img {
  width: 100%;
  display: block;
}

.ya-otzivi-link {
  display: block;
  max-width: 220px;
  margin-top: 24px;
}

.ya-otzivi-link img {
  display: block;
  width: 100%;
}
